Bug 835435 - python-simplejson-3.1.0 is available
python-simplejson-3.1.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-simplejson (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-26 03:47 EDT by Upstream Release Monitoring
Modified: 2016-09-19 22:43 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 17:47:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-26 03:47:19 EDT
Latest upstream release: 2.6.0
Current version in Fedora Rawhide: 2.5.2
URL: http://pypi.python.org/packages/source/s/simplejson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-07-28 08:08:09 EDT
Latest upstream release: 2.6.1
Current version in Fedora Rawhide: 2.6.0
URL: http://pypi.python.org/packages/source/s/simplejson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-09-25 13:54:17 EDT
Latest upstream release: 2.6.2
Current version in Fedora Rawhide: 2.6.0
URL: http://pypi.python.org/packages/source/s/simplejson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-12-31 10:03:04 EST
Latest upstream release: 3.0.0
Current version in Fedora Rawhide: 2.6.0
URL: http://pypi.python.org/packages/source/s/simplejson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-01-02 06:24:43 EST
Latest upstream release: 3.0.3
Current version in Fedora Rawhide: 2.6.0
URL: http://pypi.python.org/packages/source/s/simplejson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-01-03 04:03:44 EST
Latest upstream release: 3.0.4
Current version in Fedora Rawhide: 2.6.0
URL: http://pypi.python.org/packages/source/s/simplejson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2013-01-04 04:29:00 EST
Latest upstream release: 3.0.5
Current version in Fedora Rawhide: 2.6.0
URL: http://pypi.python.org/packages/source/s/simplejson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2013-01-13 06:18:52 EST
Latest upstream release: 3.0.7
Current version in Fedora Rawhide: 2.6.0
URL: http://pypi.python.org/packages/source/s/simplejson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2013-02-20 04:06:42 EST
Latest upstream release: 3.0.8
Current version in Fedora Rawhide: 2.6.0
URL: http://pypi.python.org/packages/source/s/simplejson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2013-02-22 05:13:10 EST
Latest upstream release: 3.1.0
Current version in Fedora Rawhide: 2.6.0
URL: http://pypi.python.org/packages/source/s/simplejson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.